@media only screen and (max-width: 992px) {


*{
   margin:0px;
   padding:0px;
}

body {
      margin:0px;
        padding:0px;
        
}



.name-logo{
       width: 100%;    
    
}

.nav  {
        width: 100%;
        display: none;
}

.nav ul li {
            display: block;
            text-align: center;
            font-size: 20px;
            
}

.bars { 
        display: block;
        font-size: 30px;


}

.active {
        display: block;
}

.name  {
  display: none;



}

}


@media only screen and (max-width: 768px) {
.logo {
     height:80px;
     width:80px;
     border-radius: 50%;
    
}


.name-logo{
       width: 100%;
     
    
    
}

.name-logo .name1 {
  padding-top:10px;
  font-family: Lato;
  letter-spacing: px;
   font-size:20px;
  font-weight: bold;

}

.logo-container {
               
               margin-left: 5px;
               margin-top: 5px;
}


.name-logo .slogan {
  font-size: 17px;
  letter-spacing:;
  display: inline-block;


}

}



@media only screen and (max-width: 514px) {
.logo {
     height:70px;
     width:70px;
     border-radius: 50%;
    
}


.name-logo{
       width: 100%;
     
    
    
}

.name-logo .name1 {
  padding-top:10px;
  font-family: Lato;
  letter-spacing: px;
   font-size:15px;
  font-weight: bold;

}

.logo-container {
               
               margin-left: 0px;
               margin-top: 5px;
}


.name-logo .slogan {
  font-size: 12px;
  letter-spacing:;
  display: inline-block;


}

}


@media only screen and (max-width: 412px) {
.logo {
     height:70px;
     width:70px;
     border-radius: 50%;
    
}


.name-logo{
       width: 100%;
     
    
    
}

.name-logo .name1 {
  padding-top:10px;
  font-family: Lato;
  letter-spacing: px;
   font-size:12px;
  font-weight: bold;

}

.logo-container {
               
               margin-left: 0px;
               margin-top: 5px;
}


.name-logo .slogan {
  font-size: 9px;
  letter-spacing:;
  display: inline-block;


}

}


@media only screen and (max-width: 360px) {
.logo {
     height:70px;
     width:70px;
     border-radius: 50%;
    
}


.name-logo{
       width: 100%;
     
    
    
}

.name-logo .name1 {
  padding-top:10px;
  font-family: Lato;
  letter-spacing: px;
   font-size:9px;
  font-weight: bold;

}

.logo-container {
               
               margin-left: 0px;
               margin-top: 5px;
}


.name-logo .slogan {
  font-size: 8px;
  letter-spacing:;
  display: inline-block;


}

}

